.main .top {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #f1f1f1;
	background: #fbfbfd;
	border-radius: 5px 5px 0 0;
  font-size:20px ;
	color: #8e8e8e;
}

.main .top span{ margin-left: 5%;}

 ul,button {
	width: 90%;
	margin: 0 auto;
 }
 button{
 	
 		margin: 0px 5%;
 		margin-top: 30px;
 	}
 ul li{
	 height: 50px;
	 line-height: 50px;
	 border-bottom: 1px solid #f1f1f1;
	 position: relative;
	
 }
  ul li input{margin-left: 10px;
	border: 0;
	}
	ul li .mui-icon{
		position: absolute;
		    top: 0;
		    right: 0;
	}
	
	
